From 2fb6c10455840f7df788a944ec0a21ad53617656 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 30 Jan 2018 19:42:19 +0100
Subject: [PATCH 1/4] Presskit 10: rename OSX to macOS

There is no such thing as OSX anymore, it is now macOS. This
updates the version 10 presskit, but leaves the backbranch
presskits even though Apple has retroactively renamed the old
versions macOS as well.
---
 templates/pages/about/press/presskit10/cn.html | 2 +-
 templates/pages/about/press/presskit10/de.html | 2 +-
 templates/pages/about/press/presskit10/en.html | 2 +-
 templates/pages/about/press/presskit10/es.html | 2 +-
 templates/pages/about/press/presskit10/fr.html | 2 +-
 templates/pages/about/press/presskit10/id.html | 2 +-
 templates/pages/about/press/presskit10/il.html | 2 +-
 templates/pages/about/press/presskit10/it.html | 2 +-
 templates/pages/about/press/presskit10/kr.html | 2 +-
 templates/pages/about/press/presskit10/my.html | 2 +-
 templates/pages/about/press/presskit10/pt.html | 2 +-
 templates/pages/about/press/presskit10/ru.html | 2 +-
 templates/pages/about/press/presskit10/th.html | 2 +-
 templates/pages/about/press/presskit10/vi.html | 2 +-
 14 files changed, 14 insertions(+), 14 deletions(-)

diff --git a/templates/pages/about/press/presskit10/cn.html b/templates/pages/about/press/presskit10/cn.html
index 0b88ebf..27f665d 100644
--- a/templates/pages/about/press/presskit10/cn.html
+++ b/templates/pages/about/press/presskit10/cn.html
@@ -110,7 +110,7 @@ PostgreSQL 10版本引入的SCRAM-SHA-256 安全认证方法，
 
 <a name="download"></a><h2>下载</h2>
 <ul>
-  <li><a href="/download">下载页面</a>有含Windows、Linux、OSX、BSD 和 Solaris 平台下的安装包及其他工具</li>
+  <li><a href="/download">下载页面</a>有含Windows、Linux、macOS、BSD 和 Solaris 平台下的安装包及其他工具</li>
   <li><a href="/ftp/source/v10.0">源代码</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Postgres Docker 虚拟环境安装包</a></li>
   <li><a href="http://pgxn.org">PostgreSQL 扩展模块网站</a></li>
diff --git a/templates/pages/about/press/presskit10/de.html b/templates/pages/about/press/presskit10/de.html
index 0681141..5d01d42 100644
--- a/templates/pages/about/press/presskit10/de.html
+++ b/templates/pages/about/press/presskit10/de.html
@@ -88,7 +88,7 @@ F&uuml;r Erl&auml;uterungen zu den oben genannten, sowie weiteren Features, besu
 
 <a name="download"></a><h2>Download</h2>
 <ul>
-  <li><a href="/download/">Downloads Seite</a> mit Links zu Windows, Linux, OSX, BSD und Solaris Installern, sowie Tools.</li>
+  <li><a href="/download/">Downloads Seite</a> mit Links zu Windows, Linux, macOS, BSD und Solaris Installern, sowie Tools.</li>
   <li><a href="/ftp/source/v10.0">Source Code</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Postgres Docker Image</a></li>
   <li><a href="http://pgxn.org">PostgreSQL Extension Netzwerk</a></li>
diff --git a/templates/pages/about/press/presskit10/en.html b/templates/pages/about/press/presskit10/en.html
index 5c18cde..6a93635 100644
--- a/templates/pages/about/press/presskit10/en.html
+++ b/templates/pages/about/press/presskit10/en.html
@@ -139,7 +139,7 @@ resources:
 
 <a name="download"></a><h2>Downloads</h2>
 <ul>
-  <li><a href="/download/">Downloads page</a> with links to Windows, Linux, OSX,
+  <li><a href="/download/">Downloads page</a> with links to Windows, Linux, macOS,
     BSD and Solaris installers and tools.</li>
   <li><a href="/ftp/source/v10.0">Source Code</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Postgres Docker image</a></li>
diff --git a/templates/pages/about/press/presskit10/es.html b/templates/pages/about/press/presskit10/es.html
index a1c95af..0578cfc 100644
--- a/templates/pages/about/press/presskit10/es.html
+++ b/templates/pages/about/press/presskit10/es.html
@@ -144,7 +144,7 @@ recursos:
 
 <a name="download"></a><h2>Descargas</h2>
 <ul>
-  <li><a href="/download/">Página de descargas</a> con vínculos a los instaladores para Windows, Linux, OSX, BSD y Solaris, y herramientas.</li>
+  <li><a href="/download/">Página de descargas</a> con vínculos a los instaladores para Windows, Linux, macOS, BSD y Solaris, y herramientas.</li>
   <li><a href="/ftp/source/v10.0">Código fuente</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Imagen de docker de Postgres</a></li>
   <li><a href="http://pgxn.org">Red de extensiones para PostgreSQL</a></li>
diff --git a/templates/pages/about/press/presskit10/fr.html b/templates/pages/about/press/presskit10/fr.html
index 42c9aae..d959fac 100644
--- a/templates/pages/about/press/presskit10/fr.html
+++ b/templates/pages/about/press/presskit10/fr.html
@@ -97,7 +97,7 @@ Plus d'informations sur les fonctionnalités ci-dessus et les autres dans les li
 
 <a name="download"></a><h2>Téléchargement</h2>
 <ul>
-  <li><a href="/download">Page de téléchargement</a> avec les liens pour les logiciels et outils d'installation pour Windows, Linux, OSX, BSD et Solaris.</li>
+  <li><a href="/download">Page de téléchargement</a> avec les liens pour les logiciels et outils d'installation pour Windows, Linux, macOS, BSD et Solaris.</li>
   <li><a href="/ftp/source/v9.6.0">Code Source</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Image Docker de Postgres</a></li>
   <li><a href="http://pgxn.org">PostgreSQL Extension Network</a></li>
diff --git a/templates/pages/about/press/presskit10/id.html b/templates/pages/about/press/presskit10/id.html
index 23ef7b4..16d3797 100644
--- a/templates/pages/about/press/presskit10/id.html
+++ b/templates/pages/about/press/presskit10/id.html
@@ -90,7 +90,7 @@
 
 <a name="download"></a><h2>Unduhan</h2>
 <ul>
-  <li><a href="/download/">Halaman Unduhan</a> dengan tautan ke Windows, Linux, OSX,
+  <li><a href="/download/">Halaman Unduhan</a> dengan tautan ke Windows, Linux, macOS,
 	BSD and Solaris installers and tools.</li>
   <li><a href="/ftp/source/v10.0">Source Code</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Postgres Docker image</a></li>
diff --git a/templates/pages/about/press/presskit10/il.html b/templates/pages/about/press/presskit10/il.html
index 5b64fb5..ece3580 100644
--- a/templates/pages/about/press/presskit10/il.html
+++ b/templates/pages/about/press/presskit10/il.html
@@ -89,7 +89,7 @@
 
 <a name="download"></a><h2 dir="rtl">איפה ניתן להוריד</h2>
 <ul dir="rtl">
-   <li><a href="/download/">Downloads page</a> with links to Windows, Linux, OSX,
+   <li><a href="/download/">Downloads page</a> with links to Windows, Linux, macOS,
      BSD and Solaris installers and tools.</li>
    <li><a href="/ftp/source/v10.0">קוד מקור</a></li>
    <li><a href="https://hub.docker.com/_/postgres/">Postgres דוקר אימג</a></li>
diff --git a/templates/pages/about/press/presskit10/it.html b/templates/pages/about/press/presskit10/it.html
index 442eb5e..4e18ab9 100644
--- a/templates/pages/about/press/presskit10/it.html
+++ b/templates/pages/about/press/presskit10/it.html
@@ -90,7 +90,7 @@ si rimanda alle seguenti risorse:
 
 <a name="download"></a><h2>Download</h2>
 <ul>
-  <li><a href="/download">Pagina di download</a> con link ad <em>installer</em> per Windows, Linux, OSX, BSD e Solaris e ad applicazioni varie.</li>
+  <li><a href="/download">Pagina di download</a> con link ad <em>installer</em> per Windows, Linux, macOS, BSD e Solaris e ad applicazioni varie.</li>
   <li><a href="/ftp/source/v10.0">Codice sorgente</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Immagine Postgres Docker</a></li>
   <li><a href="http://pgxn.org">PostgreSQL Extension Network</a></li>
diff --git a/templates/pages/about/press/presskit10/kr.html b/templates/pages/about/press/presskit10/kr.html
index fe79a81..5ac06c8 100644
--- a/templates/pages/about/press/presskit10/kr.html
+++ b/templates/pages/about/press/presskit10/kr.html
@@ -90,7 +90,7 @@
 
 <a name="download"></a><h2>다운로드</h2>
 <ul>
-  <li><a href="/download/">Downloads page</a> with links to Windows, Linux, OSX,
+  <li><a href="/download/">Downloads page</a> with links to Windows, Linux, macOS,
     BSD and Solaris installers and tools.</li>
   <li><a href="/ftp/source/v10.0">Source Code</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Postgres Docker image</a></li>
diff --git a/templates/pages/about/press/presskit10/my.html b/templates/pages/about/press/presskit10/my.html
index 3386edc..f33c6ac 100644
--- a/templates/pages/about/press/presskit10/my.html
+++ b/templates/pages/about/press/presskit10/my.html
@@ -135,7 +135,7 @@ parallelized ျဖစ္ျပီးသား data scans အမ်ိဳးအ
 
  <a name="download"></a><h2> Download ဆြဲရန္ေနရာ </h2>
 <ul>
-  <li><a href="/download/">Downloads page</a>  with links to Windows, Linux, OSX, BSD and Solaris installers and tools.</li>
+  <li><a href="/download/">Downloads page</a>  with links to Windows, Linux, macOS, BSD and Solaris installers and tools.</li>
   <li><a href="/ftp/source/v10.0">Source Code</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Postgres Docker image</a></li>
   <li><a href="http://pgxn.org">PostgreSQL Extension Network</a></li>
diff --git a/templates/pages/about/press/presskit10/pt.html b/templates/pages/about/press/presskit10/pt.html
index 791e9c4..2f65da3 100644
--- a/templates/pages/about/press/presskit10/pt.html
+++ b/templates/pages/about/press/presskit10/pt.html
@@ -90,7 +90,7 @@ Para explicações detalhadas destas e outras funcionalidades, favor ver as segu
 
 <a name="download"></a><h2>Onde Baixar</h2>
 <ul>
-  <li><a href="/download/">Downloads</a> com links e ferramentas para Windows, Linux, OSX, BSD e Solaris.</li>
+  <li><a href="/download/">Downloads</a> com links e ferramentas para Windows, Linux, macOS, BSD e Solaris.</li>
   <li><a href="/ftp/source/v10.0">Código Fonte</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Imagem Docker para Postgres</a></li>
   <li><a href="http://pgxn.org">Rede de Extensões para PostgreSQL</a></li>
diff --git a/templates/pages/about/press/presskit10/ru.html b/templates/pages/about/press/presskit10/ru.html
index 4a0cb25..56a0798 100644
--- a/templates/pages/about/press/presskit10/ru.html
+++ b/templates/pages/about/press/presskit10/ru.html
@@ -151,7 +151,7 @@
 <a name="download"></a><h2>Где скачать</h2>
 <ul>
   <li><a href="/download/">Основная страница загрузки</a> с ссылками на установщики
-    для Windows, Linux, OSX, BSD и Solaris, а также дополнительные инструменты</li>
+    для Windows, Linux, macOS, BSD и Solaris, а также дополнительные инструменты</li>
   <li><a href="/ftp/source/v10.0">Исходный код</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Docker-образ для Postgres</a></li>
   <li><a href="http://pgxn.org">Сеть расширений PostgreSQL (PGXN)</a></li>
diff --git a/templates/pages/about/press/presskit10/th.html b/templates/pages/about/press/presskit10/th.html
index 2fd0c8f..4bbdb97 100644
--- a/templates/pages/about/press/presskit10/th.html
+++ b/templates/pages/about/press/presskit10/th.html
@@ -139,7 +139,7 @@
 
 <a name="download"</a><h2>ดาวน์โหลด</h2>
 <ul>
-  <li><a href="/download/">หน้าดาวน์โหลด</a> ด้วยลิงค์สำหรับเครื่องมือและตัวติดตั้ง Windows, Linux, OSX,
+  <li><a href="/download/">หน้าดาวน์โหลด</a> ด้วยลิงค์สำหรับเครื่องมือและตัวติดตั้ง Windows, Linux, macOS,
     BSD และ Solaris</li>
   <li><a href="/ftp/source/v10.0">Source Code</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">ภาพของ Postgres Docker</a></li>
diff --git a/templates/pages/about/press/presskit10/vi.html b/templates/pages/about/press/presskit10/vi.html
index 2dbe714..9cc9d05 100644
--- a/templates/pages/about/press/presskit10/vi.html
+++ b/templates/pages/about/press/presskit10/vi.html
@@ -97,7 +97,7 @@
 
 <a name="download"></a><h2>Tải xuống</h2>
 <ul>
-  <li><a href="/download/">Downloads page</a> với các liên kết với Windows, Linux, OSX, BSD và bộ cài đặt và các công cụ của Solaris.</li>
+  <li><a href="/download/">Downloads page</a> với các liên kết với Windows, Linux, macOS, BSD và bộ cài đặt và các công cụ của Solaris.</li>
   <li><a href="/ftp/source/v10.0">Source Code</a></li>
   <li><a href="https://hub.docker.com/_/postgres/">Postgres Docker image</a></li>
   <li><a href="http://pgxn.org">PostgreSQL Extension Network</a></li>
-- 
2.14.1.145.gb3622a4ee

